## javax.xml.rpc.holders
Class ByteWrapperHolder

    java.lang.Object
      |
      +--javax.xml.rpc.holders.ByteWrapperHolder

All Implemented Interfaces:
  Holder

public final class ByteWrapperHolder
extends java.lang.Object
implements Holder

Class ByteClassHolder

Version:
  1.0

Field Summary
`java.lang.Byte` `value` Field _value

Constructor Summary
`ByteWrapperHolder()` Constructor ByteWrapperHolder
`ByteWrapperHolder(java.lang.Byte value)` Constructor ByteWrapperHolder

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### value

    public java.lang.Byte value

  Field _value

Constructor Detail

### ByteWrapperHolder

    public ByteWrapperHolder()

  Constructor ByteWrapperHolder

### ByteWrapperHolder

    public ByteWrapperHolder(java.lang.Byte value)

  Constructor ByteWrapperHolder

Parameters:
  `value` -

Copyright © 2003 Apache Web Services Project. All Rights Reserved.